Ansys Gateway powered by AWS

Ansys Gateway powered by AWS

ADConnector Installation Fails due to .NET

    • ANSYS_MMadore
      Ansys Employee

      Error is  'You must install .NET to run this application.'

      To resolve the issue:

      Install Microsoft .NET SDK 6.0.403 (x64)

      Install Microsoft ASP.NET Core Runtime 6.0.11 (x64)

      https://dotnet.microsoft.com/en-us/download/dotnet/6.0

      Then reboot the server before trying to install the ADConnector again.

       

    • ANSYS_MMadore
      Ansys Employee

      To resolve the issue:

      Install Microsoft .NET SDK 6.0.403 (x64)

      Install Microsoft ASP.NET Core Runtime 6.0.11 (x64)

      https://dotnet.microsoft.com/en-us/download/dotnet/6.0

      Then reboot the server before trying to install the ADConnector again.

Viewing 1 reply thread
  • You must be logged in to reply to this topic.